﻿﻿﻿*{
padding:0px; margin:0px;
}

body{
background: url(../images/bg.jpg) top center no-repeat; font-family:Times New Roman; background-attachment: fixed;
}

.main{
width:1020px; min-height:100%; margin: 0 auto; 
}

.top{
width:100%; height:140px; position:relative;
}

.top_left{
float:left;
}

.logo{
float:left; margin-top:10px;
}
.vopros{
float:left; margin-top:15px; margin-left:20px;
}
.vopros a{
display:block; width:220px; height:49px; background:url(../images/vopros.jpg) no-repeat 0px 0px;
}
.vopros a:hover{
display:block; width:220px; height:49px; background:url(../images/vopros.jpg) no-repeat 0px -49px;
}
.online {
  display:block; width:220px; height:49px; background:url(../images/online.jpg) no-repeat 0px 0px;
}
.top_menu{
width:760px; height:48px; background-color:#dee7f1; border:#b9cae1 1px solid; margin-top:15px; text-align:center;
}

.menu{
    margin-top:9px;
    padding-left:0px;
}
.menu li{
    color:#2b4a79; 
    display:inline; 
    font-family: "Times New Roman";
    font-size:19px;
    padding:13px 20px;
    position: relative;
    z-index: 9999;
}
.menu li a { text-decoration:none; color:#2b4a79; }
.menu li a:hover { color:#d8141b; }
.menu ul { background: rgb(222, 231, 241); left: 0; position: absolute; text-align: left; top: 100%; width: 100%;}
.menu ul li { display: block; font-size: 10pt; }
ul.menu a.sf-with-ul:after { margin-top: -3px; }
ul.menu a.sf-with-ul { padding-right: 1em; }
.active{ background: url(../images/menu_bg.png) left repeat-x; border:#b5d7ea 1px solid; }

.top_registr{
width:240px; height:160px; background-color:#dee7f1; float:right; text-align:center;
border-left:#b9cae1 1px solid; border-right:#b9cae1 1px solid; border-bottom:#b9cae1 2px solid;
}
.top_registr p{color:#2b4a79; font-size:18px; font-weight:bold; margin:10px 0;}
.top_registr li{list-style-type:none; margin-top:3px;}
.top_registr a{color:#d8141b;}

.div_login{
width:200px; height:25px; margin:10px auto;
}
.input_login{
width:190px; height:100%; background-color:#dfe7f1; border:#cfdde7 2px solid; color:#8e949a; font-family:Times New Roman; font-size:18px; padding:0 5px;
}
.input_style{
background-color:#dfe7f1; border:#cfdde7 2px solid; color:#8e949a; font-family:Times New Roman; font-size:18px; padding:0 5px;
}
.div_pass{
width:200px; height:25px; margin:0 auto 10px auto; 
}
.input_pass{
width:190px; height:100%; background-color:#dfe7f1; border:#cfdde7 2px solid; color:#8e949a; font-family:Times New Roman; font-size:18px; padding:0 5px;
}

.div_submit{
width:200px; height:26px; margin:20px auto;
    margin-top: 20px;
    margin-bottom: 5px;
}
.input_enter{
float:left;
}
.input_regist{
float:right;
}

.content{
width:100%;
}

.big_banner{
height:335px; margin: 20px 30px; background-image: url(../images/big_ban_shadow.png); background-position:bottom; background-repeat:no-repeat;
}

.line_mini_ban{width:100%;}
.mini_banner{ width:300px; height:320px; background-color:#ebeae8; border:#caccb4 1px solid; float:left; margin:0 0 20px 28px; position: relative; padding-bottom: 100px;}
.mini_ban_image{
width:100%; height:160px; background-image: url(../images/mini_ban_shadow.png); background-position:bottom; background-repeat:no-repeat;
}
.mini_ban_image img{margin: 10px 25px;}

.mini_ban_h1{
font-size:30px; color:#cf231f; text-align:center;
}
.mini_ban_p{
font-size:16px; color:#2b4a79; text-align:justify; margin:5px 10px;
}
.mini_ban_i{ text-align:right; margin:10px 10px; position:absolute; bottom: 0; right:0; }
.mini_ban_i a{text-decoration:none; color:#cf231f;}
.mini_ban_i a:hover{text-decoration:underline; color:#cf231f;}


.botom{
width:100%; background-color:#d1d2d3; border:#acafb1 1px solid; margin:20px 0;
}
.botom_left{
float:left; width:120px; height:80px; margin:10px 20px;
}
.botom_left a{text-decoration:none; color:black;}
.botom_left p{
text-align:center; font-size:14px;
}
.botom_left img{
margin-left:15px; margin-top:3px;
}

.botom_right{float:right; margin:15px 20px;}
.botom_right p{
text-align:right; font-size:14px;
}
.bar {position: absolute;}

.content_block{
width:100%; min-height:615px; background-color:#eaeeec; border:#c7d4e5 1px solid; margin: 20px 0;
}

.content_block_left{
width:740px; min-height:100%; float:left; background:url(../images/shadow_left.png) right repeat-y;
}
.content_block_right{
width:275px; float:left; position:relative;
}

.h3{
font-size:14px; margin-left:30px; margin-top:30px; text-transform: uppercase;
}
.h33{font-size:14px; text-transform: uppercase; text-align:center; margin-top:20px;}
.line{
width:650px; height:2px; background:url(../images/line.jpg) no-repeat; margin-left:10px;
}
.line2{
width:260px; height:2px; background:url(../images/line.jpg) no-repeat; margin-left:7px;
}
.faq_vopr {
    list-style-image: url(../images/book.jpg); 
    list-style-position: inside;
  margin-left:40px; margin-top:10px; margin-bottom:10px;
  
   }
.faq_vopr a{color:#2572ae; font-size:12px; font-weight: bold; text-decoration:none;} 

.faq_content{
margin-left:20px; margin-top:10px; margin-bottom:10px; width:100%;
}
.faq_img{
float:left; width:90px; min-height:80px; background:url(../images/faq_shadow.png) right top no-repeat;
}
.faq_answer{
float:left; width:580px;
}
.faq_answer h4{
font-size:12px; color:#347bb3; font-weight: bold; margin-bottom:10px;
}
.faq_answer p{
font-size:12px; font-style:italic;
}
.faq_pole{
width:250px; min-height:150px; background-color:#fcfcfc; border:#c7cac8 1px solid; color:#868686; font-size:12px; margin-left:12px; margin-top:10px;
padding: 4px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
}
.faq_input{
width:250px; min-height:25px; background-color:#fcfcfc; border:#c7cac8 1px solid; color:#868686; font-size:12px; margin-left:12px; margin-top:5px;
padding: 4px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
}
.faq_input.captcha { width: 152px; }
.refresh {
float:left;
}
.big_banner_vnutryash{
width:600px; height:250px; margin: 10px auto; background-image: url(../images/big_ban_shadow.png); background-position:bottom center; background-repeat:no-repeat;
}
.big_banner_vnutryash img {width: 600px; height: 250px;}

h3{color:#0a1383; text-align:center; font-size: 24px;}
.content_block_left p {font-size:16px; margin:5px 10px;}
.promo{width:100%}
.promo_left{
float:left; width:320px; background-color:#f2f0ed; border:#d5d2ce 1px solid; margin:5px;
}
.promo_left ul{margin:5px 5px 5px 10px;  list-style-image:url(../images/gala.jpg); list-style-position: outside; }
.promo_left ul a{text-decoration:none; color:#cb171a; font-style:italic;}
.promo_right{
float:left; width:315px; background-color:#f2f0ed; border:#d5d2ce 1px solid; margin:5px 0;
}
.promo_right h4{color:#0a1383; text-align:center; font-size:22px; margin-top:10px;}
.promo_dawnlod{margin:5px 65px;}
.promo_dawnlod a{
display:block; width:188px; height:45px; background:url(../images/promo_dawn.jpg) no-repeat 0px 0px;
}
.promo_dawnlod a:hover{
display:block; width:188px; height:45px; background:url(../images/promo_dawn.jpg) no-repeat 0px -45px;
}
.schetchik div{

background:url(../images/schetchik.png); width:40px; height:75px; color:#fff; font-size:55px; text-align:center; float:left; margin:0 2px;
line-height: 1;
}
.schetchik{margin:10px 20px;}
.promo_right p{text-align:center; font-size:14px; font-family:Arial; }
.promo_right p.stat {font-weight: bold;}
.line3{
width:100%; height:2px; background:url(../images/line.jpg) no-repeat; 
}
.content_block_right ul{ position:relative;  top:10px; left: -40px; width: 290px;}
.content_block_right.noulpadding ul { margin: 0;}
.content_block_right a{color:#19497a; text-decoration:none; display: block; min-height:38px;}
.content_block_right.noulpadding a {min-height:auto;}
.content_block_right a span {font-size: 13px;display:block; margin: -6px 0 0;}
.content_block_right ul li{text-align:center; color:#19497a; font-size:20px; list-style-type:none; padding:14px 0; line-height: 21px;}
.content_block_right.noulpadding ul li {line-height: normal; padding: 10px 0px}
.strelka{background:url(../images/strelka.png) no-repeat; width:290px;}
.strelka a{color:#fff;}

.group_strelka{background:url(../images/group_strelka.png) no-repeat; width:290px;}



.block3{background:url(../images/3block.png) left repeat-y;}
.conten_block_left{float:left; width:206px; min-height:100%;}
.conten_block_center{float:left; width:608px; min-height:100%; padding: 10px; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.conten_block_right{float:left; width:203px; min-height:100%;}

.content_bar{width:200px; background-color:#fdfdfc; border:#e7e8e5 1px solid; margin:5px auto;}
.content_bar h5, .content_bar h5 a{color:#2b4a79; font-size:16px; margin:5px; font-style: normal;}
.content_bar div{border-top:#e7e8e5 1px solid;}
.content_bar p{font-size:10px; color:#868686; margin:5px 10px;}
.content_bar p.opis_prod{font-size:12px; margin:0px 5px; color:#000; margin-bottom:5px;}
.content_bar a{font-size:12px; color:#000; text-decoration:none; font-style:italic;}
.content_bar a:hover{text-decoration:underline;}
.add_obyav a{text-decoration:none; color:#868686; font-size:14px; text-align:right;}
.add_obyav{text-align:right;}

.nwe_comp{float:left; margin:10px; font-size:15px;}
.top_20{float:right; margin:10px; color:#ca1b1b; font-size:15px;}
.nwe_comp a{color:#ca1b1b; text-decoration:none;}
.nwe_comp a:hover{text-decoration:underline;}
.top_20 a{color:#ca1b1b; text-decoration:none;}
.top_20 a:hover{text-decoration:underline;}

.alfav{text-align:center;}
.alfav a{color:#2988c8; font-size:14px; text-decoration:none; font-weight:bold;}
.alfav a:hover{color:#c01d08; text-decoration:underline;}

.l_td{border-right:#e0dddc 1px solid; border-bottom:#e0dddc 1px solid; padding:5px;}
.r_td{border-bottom:#e0dddc 1px solid; padding:5px;}
.l_td_1{border-right:#e0dddc 1px solid; border-bottom:#e0dddc 1px solid; border-top:#e0dddc 1px solid; padding:5px;}
.r_td_1{border-bottom:#e0dddc 1px solid; border-top:#e0dddc 1px solid; padding:5px;}

.td_zag{font-size:16px;}
.td_zag a{color:#000; text-decoration:none;}
.td_zag a:hover{text-decoration:underline;}

.td_cont{font-size:14px; font-style:italic;}
.td_cont a{color:#2988c8; text-decoration:none;}
.td_cont a:hover{text-decoration:underline;}

.td_vse{font-size:15px;}
.td_vse a{color:#1ab042; text-decoration:none;}
.td_vse a:hover{text-decoration:underline;}

.map_inp{width:190px; height:25px; background-color:#86d19b; border:#039a23 1px solid; color:#0071bb; font-size:15px; padding:0 5px; box-shadow:inset 0px 0px 10px green; border-radius:3px;}
.map_sel{width:200px; height:25px; background-color:#86d19b; border:#039a23 1px solid; color:#0071bb; font-size:15px; box-shadow:inset 0px 0px 10px green; border-radius:3px;}

.map{width:100%; height:700px; background-color:#FFFFFF; margin:10px 0;}

.map_left_cont{float:left; width:720px; padding-bottom: 20px;}
.map_bar{float:right; width:200px; margin-right:10px;}

.td_1_2{border-top:#d3d2ce 1px solid; border-bottom:#f3f3f3 1px solid; font-size:16px; font-weight:bold; padding:0 5px;}
.td_1_2 a{text-decoration:none; color:#000;}
.td_2_2{border-top:#d3d2ce 1px solid; border-bottom:#f3f3f3 1px solid; text-align:right; font-size:16px; font-weight:bold; padding:0 5px; color:#cb0d2a;}
.td_2_2 a{color:#cb0d2a; text-decoration:none;}

.kartochka p{font-size:14px;}
.kartochka a { color: rgb(40, 136, 200) !important; }
.kartochka a:hover { text-decoration: underline !important; }
.kartochka p img {vertical-align: middle;}
.kartochka .org-name {color: rgb(41,136,200); vertical-align: middle; font-size: 16px; font-weight: bold;}
.kartochka .category a:after, .kartochka .category a::after { content: ","; color: #000000; }
.kartochka .category a:last-child:after, .kartochka .category a:last-child::after { content: ""; }
.script h6{font-size:16px; color:#c30e01;}
.script td{font-size:14px; color:#1ab042;}
.script table{margin:5px 0;}

.script .rating {
    background: url(/files/new.mg.uz/images/rating.png);
    height: 15px;
    overflow: hidden;
    width: 95px;
    margin:0;
    padding:0;
}
.script .rating:hover {
    background-position: -95px top !important;
}
.script .rating.rating0 {
    background-position: -95px top;
}
.script .rating.rating1 {
    background-position: -76px top;
}
.script .rating.rating2 {
    background-position: -57px top;
}
.script .rating.rating3 {
    background-position: -38px top;
}
.script .rating.rating4 {
    background-position: -19px top;
}
.script .rating.rating5 {
    background-position: 0 top;
}
.script .rating li {
    display: inline;
}
.script .rating a {
    display: block;
    float: left;
    height: 15px;
    cursor: pointer;
    position: relative;
    text-indent: -9999px;
    width: 19px;
}
.script .rating a:hover {
    background: url(/files/new.mg.uz/images/rating_star.png); 
    position: static;
    width: 95px;
    margin-left: -76px;
}
.tem_news h6{font-size:16px;}
.tem_news table{margin:5px 0;}
.tem_news td{font-size:14px;}
.tem_news a{color:#2988c8; text-decoration:none;}
.tem_news a:hover{text-decoration:underline;}

.kart_ban h6{font-size:18px;}

.conten_block_center div h6{margin:10px 0;}
.conten_block_center div p{margin:10px 0;}
.conten_block_center div p a{text-decoration:none; color:#000;}

.pagination {margin: 10px 0 15px;text-align: center;}
.pagination a {display: inline-block; margin: 3px 0; padding:1px 2%; text-decoration: none;color:rgb(80,80,80);border:1px solid rgba(100,100,100,.45);transition: all .2s linear;}
.pagination a:hover {color:rgb(202, 120, 64); border-color: rgb(202,120,64);}
.pagination a.current { font-weight: bold; color:rgb(80,80,80); border-color: rgba(100,100,100,.8); background-color: rgb(245,245,245); cursor: default;}

.opis_prod{font-size:14px;}

.search{margin:15px;}
.search h2{font-size:18px; color:#2b4a79;}
.search p{font-size:14px;}
.search a{color:#000; font-weight:bold;}
.search a:hover{text-decoration:none;}

#map_help {width: 400px;}
#map_help dt img {float: left; margin: 2px 10px 0 0;}
#map_help dd {margin-bottom: 10px; text-align: justify;}

.publication_text a { text-decoration: underline !important; color: blue !important; }

#comments a { color: rgb(0, 0, 238); } 
#comments .comment { border: none; border-bottom: rgb(0, 31, 63) 1px solid; position: relative; padding-bottom: 10px; }
#comments .comment .author { color: blue; cursor: pointer; }
#comments .comment .author:hover { text-decoration: underline; }
#comments .comment .date { color: rgb(40, 40, 40); font-size: 14px; }
#comments .comment .do_quote { position: absolute; right: 10px; top: -3px; padding: 3px 10px; display: none; opacity: .7; }
#comments .comment:hover .do_quote { display: block; }
#comments .comment .do_quote:hover { opacity: 1; }
#comments .comment .bb_quote { margin: 20px; border: 1px solid gray; padding: 10px; color: rgb(50, 50, 50); position: relative; }
#comments .comment .bb_quote .bb_quote_author { border: 1px solid gray; padding: 3px 8px; color: black; font-weight: bold; position: absolute; top: -17px; left: 18px; background: rgb(234, 238, 236); }

#announcement_list, #wemoved_list { position: relative; }
#announcement_list #delete_selected, #wemoved_list #delete_selected { position: absolute; right: 10px; }
.clear{ clear:both; }
.buy_tooltip { margin-top:5px; font-size:13px; color:#ff0000;}
.dnone { display: none; }
.pay_services_box {
    padding: 10px;
}


#buy_products {background:#fff;}

#buy_products thead td {
    padding: 6px 5px;
    color: black;
    font-weight: bold;
    border-bottom: 1px solid #999999; }
#buy_products tbody td {
    padding: 6px 5px;
    color: #1E90FF;
    border-bottom: 1px solid #E6E6FA; }

#buy_products tbody td a {
    color:#2988C8;}

.link {color:#2988C8;}

#total_all {font-size:17px;}

#order, #order2 {border:1px solid #000;}
#order2 td {border-bottom:1px solid #000; font-size:9px;}
#products td {border-bottom:0px;}

#coupon td {
    padding: 1px 1px;
    font-size: 13px;
 }

.f15 {font-size: 15px; font-weight: bold;}
#rekvizit td {border-bottom:0px solid #FFF;}
.rekvizit {font-size:9px; font-weight:bold;}
.summa {font-size:13px; font-weight:bold;}
.nav-pills > li.active {
    border: 0;
}
.nav-pills > li {
    float: none;
    display: inline-block;
    margin-bottom: 5px;
}
.nav-pills > li > a:hover {
    background-color: #d3ebff;
}
.sf-menu {
    z-index: 99999;
}
.modal {
    z-index: 999999;
}
.click_logo {
    padding: 4px 10px;
    cursor: pointer;
    color: #fff;
    line-height: 190%;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    border: 1px solid #037bc8;
    text-shadow: 0px -1px 0px #037bc8;
    border-radius: 4px;
    background: #27a8e0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3YThlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzhlZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#27a8e0), to(#1c8ed7));
    background: -webkit-linear-gradient(#27a8e0 0%, #1c8ed7 100%);
    background: -moz-linear-gradient(#27a8e0 0%, #1c8ed7 100%);
    background: -o-linear-gradient(#27a8e0 0%, #1c8ed7 100%);
    background: linear-gradient(#27a8e0 0%, #1c8ed7 100%);
    box-shadow: inset 0px 1px 0px #45c4fc;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#27a8e0', endColorstr='#1c8ed7', GradientType=0);
    -webkit-box-shadow: inset 0px 1px 0px #45c4fc;
    -moz-box-shadow: inset 0px 1px 0px #45c4fc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-top: 20px;
}
.click_logo.nom {
    margin: 0;
}

.click_logo i {
    background: url(https://m.click.uz/static/img/logo.png) no-repeat top left;
    width: 30px;
    height: 25px;
    display: block;
    float: left;
}

.click_input {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    width: 150px;
}

.click_input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted 9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    width: 150px;
}
.top_forgetpass {
    position: absolute;
    top: 70px;
    right: 25px;
    font-size: 12px;
}
.top_forgetpass a {
    color: #0086dc;
}
.h1, h1 {
    font-size: 24px;
}
address {
    margin-bottom: 0;
}
.product_cart_counter {
    background: #024f95;
    color: #fff;
    padding: 3px 7px;
    border-radius: 10px;
    position: absolute;
    top: 10px;
    left: 65px;
    line-height: 14px;
    font-size: 14px;
}
.product_buy_button_container {
    position: relative;
}
.product_buy_button_container img {
    cursor: pointer;
}
.product_cart_message {
    position: fixed; top: 15px;
    right: 20px;
    z-index: 99999;
}
.buy_products_conteiner a.ui-spinner-up {
    right: -20px;
    top: 7px;
    cursor: pointer;
}
.buy_products_conteiner a.ui-spinner-down {
    left: -20px;
    top: 7px;
    cursor: pointer;
}
.buy_products_conteiner span.ui-spinner {
    overflow: visible;
    background: #fff;
}
.buy_products_conteiner .ui-state-default span.ui-icon {
    background-image: none;
}
.buy_products_conteiner a.ui-state-default,.buy_products_conteiner .ui-widget-content a.ui-state-default {
    border: 0;
    background: none;
}
.buy_products_conteiner a.ui-spinner-button {
    height: 16px;
}
.buy_products_conteiner .ui-spinner-input {
    text-align: center;
}
.buy_products_conteiner input.ui-spinner-input {
    margin-right: .4em;
    background: #fff;
}
.buy-cart-mini-block {
    position:fixed;
    bottom:20px;
    right: 20px;
    border: 1px solid #409d06;
    background: #fff;
    border-radius: 5px;
    z-index: 99999;
    font-family: Arial;

}
.move-cart {
    background: #4bab05;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;

}
.move-cart a {
    color: #fff;
}
.mini-order {
    padding: 5px 10px;
    font-size: 12px;
    font-family: Arial;

}
#mini-cart-all-count, #mini-cart-all-price {
    font-weight: bold;
}
.mini-cart-products-list {
    font-size: 12px;
}
.show-products-list {float: right;
margin-left: 10px;
    cursor: pointer;
}
.show-products-list:hover {
    color: #4bab05;
}
.all_products_list_img {
    position: relative;
}
.all_products_list_img_summa {
    position: absolute;
    padding: 5px 10px;
    background: #0070a3;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    right: 0;
    bottom: 0;
}
h2 {
    font-size: 18px;
}
.all_products_list_img_add_cart {
    position: absolute;
    padding: 5px 10px;
    background: rgba(75, 170, 5, 0.5);
    left:0;
    top:0;
    font-size: 14px;
    cursor: pointer;
    color: #fff;

}
.all_products_list_img_add_cart:hover {
    background: rgba(75, 170, 5, 1);
}
.all_products_list_img_add_cart .product_cart_counter {
    left: 40px;
    top: 5px;
    background: none;
    font-size: 16px;
}
.all_products_list_img_add_cart .cart-button {
    padding-right: 20px;
}



.uzcard_logo {
    padding: 4px 10px;
    cursor: pointer;
    color: #fff;
    line-height: 190%;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    border: 1px solid #0f5d18;
    text-shadow: 0px -1px 0px #0f5d18;
    border-radius: 4px;
    background: #13c715;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#13c715), to(#0e8205));
    background: -webkit-linear-gradient(#13c715 0%, #0e8205 100%);
    background: -moz-linear-gradient(#13c715 0%, #0e8205 100%);
    background: -o-linear-gradient(#13c715 0%, #0e8205 100%);
    background: linear-gradient(#13c715 0%, #0e8205 100%);
    box-shadow: inset 0px 1px 0px #45c4fc;
    -filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#27a8e0', endColorstr='#1c8ed7', GradientType=0);
    -webkit-box-shadow: inset 0px 1px 0px #45c4fc;
    -moz-box-shadow: inset 0px 1px 0px #45c4fc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-top: 20px;
}
.click_logo.nom {
    margin: 0;
}

.mg-pay-services a img {
    padding: 5px;
}
.mg-pay-services a img:hover {
    -webkit-box-shadow: 0px 0px 21px 1px rgba(8,122,245,1);
    -moz-box-shadow: 0px 0px 21px 1px rgba(8,122,245,1);
    box-shadow: 0px 0px 21px 1px rgba(8,122,245,1);
}
.mg-pay-services a img.active {
    -webkit-box-shadow: 0px 0px 21px 1px rgba(52,207,0,1);
    -moz-box-shadow: 0px 0px 21px 1px rgba(52,207,0,1);
    box-shadow: 0px 0px 21px 1px rgba(52,207,0,1);
}